[macOS] Løsning af scriptfejl med Illustrator 25.3

Får du hele tiden en IllustratorGc.jsx-scriptfejl, når du starter Illustrator 25.3, eller mens du arbejder på et dokument?

Dette problem opstår, hvis du har en gammel version af Logitech-indstillingsappen eller Logitech-webkameraet installeret på din computer.

Løsning

Opdater din Logitech-indstillingsapp til den nyeste version.

Har du brug for mere hjælp?

ask-the-community

Tilmeld dig Adobe Illustrator-forummet for at få hjælp til fejlfinding af Illustrator og andre gode tip fra vores ekspertbrugere. Du kan også selv vejlede andre, der har brug for hjælp. Vi glæder os til at se dig!

Adobe-logo

Log ind på din konto